Bug 1649683 - nothing provides python2-pygpgme
Summary: nothing provides python2-pygpgme
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-business-cards
Version: 29
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Brian (bex) Exelbierd
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: PY2FTBI F30FailsToInstall F31FailsToInstall F29FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2018-11-14 08:39 UTC by Héctor Louzao
Modified: 2019-05-04 02:26 UTC (History)
4 users (show)

Fixed In Version: fedora-business-cards-1-0.15.beta1.fc30 fedora-business-cards-1-0.15.beta1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-04 00:16:20 UTC


Attachments (Terms of Use)

Description Héctor Louzao 2018-11-14 08:39:54 UTC
Description of problem:

When you try to install fedora-businees-cards you can't install it because dependency problems.
 
Version-Release number of selected component (if applicable):

fedora-business-cards-1-0.12.beta1

How reproducible:

Always

Steps to Reproduce:
1. Install it
2. Problem
3.

Actual results:

error in installing process

Expected results:

install it and execute

Additional info:

N/A

Comment 1 Miro Hrončok 2019-04-22 12:35:06 UTC
$ mock -r fedora-rawhide-x86_64 install fedora-business-cards
...
Error: 
 Problem: conflicting requests
  - nothing provides python2-pygpgme needed by fedora-business-cards-1-0.14.beta1.fc30.noarch
(try to add '--skip-broken' to skip uninstallable packages or '--nobest' to use not only best candidate packages)

Please fix this or retire the package.

Comment 2 Fedora Update System 2019-04-23 15:25:32 UTC
fedora-business-cards-1-0.15.beta1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-1296463c99

Comment 3 Fedora Update System 2019-04-23 15:25:36 UTC
fedora-business-cards-1-0.15.beta1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-cd4b852109

Comment 4 Brian (bex) Exelbierd 2019-04-23 15:28:05 UTC
This requirement is unneeded.  A test build is here and it has been pushed to bodhi:

https://bodhi.fedoraproject.org/updates/FEDORA-2019-cd4b852109 (F30)
https://bodhi.fedoraproject.org/updates/FEDORA-2019-1296463c99 (F29)

Comment 5 Fedora Update System 2019-04-23 21:16:17 UTC
fedora-business-cards-1-0.15.beta1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-1296463c99

Comment 6 Fedora Update System 2019-04-24 20:27:48 UTC
fedora-business-cards-1-0.15.beta1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-cd4b852109

Comment 7 Fedora Update System 2019-05-04 00:16:20 UTC
fedora-business-cards-1-0.15.beta1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-05-04 02:26:14 UTC
fedora-business-cards-1-0.15.beta1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.